import React, { FC } from 'react'
import { Input as AntdInput, InputProps as AntdInputProps } from 'antd'

export type InputProps = Omit<AntdInputProps, 'size' | 'showCount' | 'bordered' | 'addonAfter' | 'addonBefore' | 'allowClear'>

export const Input: FC<InputProps> = (props) => {
	return <AntdInput {...props} />
}
