import React, { FC } from 'react'
import { Input as AntdInput, } from 'antd'
import { PasswordProps as AntdPasswordProps } from 'antd/es/input/Password'

export type PasswordProps = Omit<AntdPasswordProps, 'size' | 'showCount' | 'bordered' | 'addonAfter' | 'addonBefore' | 'allowClear' | 'iconRender'>

export const Password: FC<PasswordProps> = (props) => {
	return <AntdInput.Password {...props} />
}
