import React, { FC } from 'react'
import { Input as AntdInput, } from 'antd'
import { TextAreaProps as AntdTextAreaProps } from 'antd/es/input/TextArea'

export type TextAreaProps = Omit<AntdTextAreaProps, 'size' | 'showCount' | 'bordered' | 'addonAfter' | 'addonBefore' | 'allowClear'>

export const TextArea: FC<TextAreaProps> = (props) => {
	return <AntdInput.TextArea {...props} />
}
