import React, { FC } from 'react'
import { Select, SelectProps } from 'components/FormControl'


export const EthnicitySelect: FC<SelectProps> = (props) => {
	return (
		<Select {...props}
			options={[
				{
					"label": "Hispanic/Latino",
					"value": "Hispanic/Latino"
				},
				{
					"label": "Non-Hispanic/non-Latino",
					"value": "Non-Hispanic/non-Latino"
				},
				{
					"label": "Unknown",
					"value": "Unknown"
				}
			]}
		/>
	)
}
