import React, { FC } from 'react'
import { Select, SelectProps } from 'components/FormControl'


export const RaceSelect: FC<SelectProps> = (props) => {
	return (
		<Select {...props}
			options={[
				{
					"label": "African-American/Black",
					"value": "African-American/Black"
				},
				{
					"label": "American Indian/Alaska Native",
					"value": "American Indian/Alaska Native"
				},
				{
					"label": "Asian",
					"value": "Asian"
				},
				{
					"label": "Pacific Islander",
					"value": "Pacific Islander"
				},
				{
					"label": "White",
					"value": "White"
				},
				{
					"label": "Other/Unknown",
					"value": "Other/Unknown"
				}
			]}
		/>
	)
}
