import React, { ComponentProps, FC } from 'react'
import { Radio as AntdRadio } from 'antd'

export type RadioGroupProps = Omit<ComponentProps<typeof AntdRadio.Group>, 'buttonStyle' | 'optionType' | 'size'>

export const RadioGroup: FC<RadioGroupProps> = (props) => {
	return (<AntdRadio.Group {...props} />)
}
